favorites:
- rocketspacer > flat > pumpkin
- short
- caffeine > macchiato
- onepageresume
- onepage
- srt
- verbum
- eloquent
themes:
- caffeine: 55
- machiato: 53
- eloquent: 50
- verbum: 49
- srt: 49
- flat: 49
- rocketspacer: 48
- pumpkin: 47
- elegant: 45
- short: 44
- onepageresume: 44
- onepage: 43
- paper-plus-plus: 41
- paper: 41
- jacrys: 40
- orbit: 39
- mantra: 39
- keloran: 37
- kendall: 37
- cora: 35
- class: 35
- classy: 30
- dave: 25
- standard-resume: 25
- autumn: 20
- stackoverflow: 20
- github: 20
- papirus: 11
- full: 10
- kards: 5
- simple-red: 5
- slick: 5
- spartan: 5
- tachyons-clean: 1
- waypro: 1
- modern: 0
- tan-responsive: 0
- techlead: 0
- msresume: 0
- even: 0
- actual: 0
